@charset "UTF-8";
 /* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
北見鈴木製菓
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#mainText {
	font-size: 14px;
	line-height: 2;
}
#form {
	font-size: 12px;
	line-height: 36px;
	padding-bottom: 100px;
}
#form > p + p { margin-top: 5px; }
#form .red { color: #e63650; }
#form form {
	margin-top: 20px;
	border-top: 1px dotted #505050;
	border-bottom: 1px dotted #505050;
}
#form table {
	width: 100%;
	table-layout: fixed;
}
#form input[type="text"],
#form input[type="email"],
#form input[type="tel"],
#form select,
#form textarea {
	height: 24px;
	border: 1px solid #c8c8c8;
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
}

#form select {
	width: 70px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#form input[type="radio"] {
	margin-top: -2px;
	margin-right: 7px;
	vertical-align: middle;
}
#form textarea {
	width: 100%;
	height: 200px;
	min-height: 200px;
	resize: vertical;
	padding: 5px;
}
#form .caution { margin-top: -10px; }
#form label + label { margin-left: 20px; }
#form .btn {
	padding: 80px 0;
}
#form .btn input[type="submit"],
#form .btn input[type="button"] {
	color: #505050;
	width: 200px;
	height: 40px;
	display: block;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	border: 1px solid #505050;
	letter-spacing: .1em;
	cursor: pointer;
}
#form input { padding: 0px 5px; }
.short::-webkit-input-placeholder {
    color: #aaa;
}
.short:-ms-input-placeholder {
    color: #aaa;
}
.short::-moz-placeholder {
    color: #aaa;
}
.short::-placeholder {
    color: #aaa;
}
@media only screen and (min-width: 801px) {
	#form form {
		padding: 20px 0;
	}
	#form tr > * {
		padding: 5px 0;
	}
	#form th {
		width: 120px;
		vertical-align: text-top;
	}
	/*#form tr:last-child th { padding-top: 0px; }*/
	#form input[type="text"] + input[type="text"] { margin-left: 10px; }
	#form input.short { width: 170px; }
	#form input.middle { width: 300px; }
	#form input.long { width: 100%; }
	#form .btn {
		padding-left: 120px;
	}
	#form .btn input[type="submit"]:hover,
	#form .btn input[type="button"]:hover {
		color: #f4f2ef;
		background: #505050;
	}
}

@media only screen and (max-width: 870px) {
	.column01 .inner {
    padding-top: 100px;
	}
}

@media only screen and (max-width: 800px) {
	.column01 .inner {
		padding-top: 100px;
	}
	#form form {
		padding-top: 15px;
	}
	#form table,
	#form tbody,
	#form tr,
	#form tr > * {
		display: block;
	}
	#form th {
		line-height: 1.5;
		padding-top: 15px;
	}
	#form input[type="text"],
	#form input[type="email"],
	#form input[type="tel"],
	#form textarea {
		width: 100%;
	}
	#form .btn input[type="submit"],
	#form .btn input[type="button"] {
		margin: 0 auto;
	}
}